body {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    background-color: #212121;
    background: #212121 url(../images/noise.png) repeat;
}

body,
html {
    height: 100%;
}

::-webkit-scrollbar {
    width: 8px;
}


/* Track */

 ::-webkit-scrollbar-track {
    box-shadow: inset 0 0 4px #000000;
    border-radius: 8px;
    background-color: #616161;
}


/* Handle */

 ::-webkit-scrollbar-thumb {
    background: #558B2F;
    border-radius: 4px;
}


/* Handle on hover */

 ::-webkit-scrollbar-thumb:hover {
    background: #8bc34a;
}

.container {
    width: 100%;
}

.navbar-inverse {
    border: 0;
    box-shadow: 0 1px 8px black;
    opacity: 0.9;
}

.col-md-9 {
    margin-top: 0;
    padding: 0;
}

.col-md-3 {
    position: relative;
    min-height: 1px;
    padding: 15px;
    margin-top: 50px;
}

.guida {
    height: calc(100vh - 50px);
    margin-top: 50px;
}

.blog {
    background-color: #00000030;
    box-shadow: inset 0 1px 5px 1px #9e9e9e21;
    margin-bottom: 20px;
}

.titull {
    margin: 0 0 10px;
    color: #777;
    text-shadow: 0 0 3px #080808;
    background-color: #02020245;
    padding: 10px;
    text-align: center;
}

.feed ul {
    margin-bottom: 20px;
    list-style-type: none;
    padding-inline-start: 0;
}

.feed li {
    padding: 5px;
    padding-left: 15px;
}

.feed a,
.feed a:visited {
    color: #ccc;
    text-decoration: none;
    font-size: 12px;
}

.feed a:hover {
    color: #66ae30
}

.feed i {
    font-weight: 600;
    color: #009688;
    font-size: 12px;
}

footer .rresht {
    margin-left: 25px;
    margin-right: 25px;
}


/***** Footer *****/

footer a,
footer a:visited {
    color: #66ae30;
}

footer a:hover {
    color: #eee;
    font-weight: bolder;
    text-decoration: none;
}

.footer-bg {
    background-image: url('../images/epg.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}

.footer-top {
    padding: 60px 0;
    background: rgba(17, 17, 17, 0.95);
    text-align: left;
    color: #aaa;
}

.footer-top h3 {
    font-family: 'Open Sans', sans-serif;
    padding-bottom: 10px;
    color: #fff;
    font-size: 22px;
    font-weight: 300;
    color: #555;
    line-height: 30px;
    font-style: italic;
}

.brand-media {
    text-align: center;
}

.brand-media .list-inline {
    margin-left: -40px;
}

.logo-brand,
.logo-brand-hover {
    position: absolute;
    width: 40px;
    opacity: 0.5;
}

.logo-brand-hover {
    opacity: 0;
}

.li-brand {
    width: 60px;
    padding: 10px;
}

.li-brand:hover .logo-brand {
    opacity: 0;
}

.li-brand:hover .logo-brand-hover {
    opacity: 1;
}

.widget-title::after {
    background: #858585;
    background: rgba(133, 133, 133, 0.5);
    content: "";
    display: block;
    height: 1px;
    margin: 3px auto 5px;
    width: auto !important;
}

.widget-logo::after {
    background: #858585;
    background: #66ae30;
    content: "";
    display: block;
    height: 1px;
    margin: 3px auto 5px;
    width: auto !important;
    margin-top: 54px;
}

.footer-about img.logo-footer {
    max-width: 150px;
    margin-top: -54px;
    position: absolute;
}

.footer-about {
    border: 0;
    line-height: 180%;
}

.footer-about p a:hover,
.footer-about p a:focus {
    border: 0;
}

.footer-contact p {
    word-wrap: break-word;
}

.footer-contact i {
    padding-right: 10px;
    font-size: 18px;
    color: #666;
    width: 30px;
}

.footer-contact p a {
    border: 0;
}

.footer-contact p a:hover,
.footer-contact p a:focus {
    border: 0;
}

.empty {
    font-weight: 900;
    background-color: #424242;
    border: 0;
}

.btn-albepg {
    color: #fff;
    background-color: #66ae30;
    border: 1px solid #66ae30;
    margin-top: 0!important;
}

.form-control {
    -webkit-border-radius: .125rem;
    border-radius: .125rem;
}

.empty:focus {
    border: 1px solid #66ae30;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px #66ae30;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px #66ae30;
}

.footer-links a {
    color: #66ae30;
    border: 0;
}

.footer-links a:hover,
.footer-links a:focus {
    color: #fff;
    text-decoration: none;
}

.footer-bottom {
    padding: 15px 0 17px 0;
    background: #212121;
    text-align: left;
    color: #aaa;
    text-shadow: 0px 1px 1px #00000082;
}

.footer-social {
    padding-top: 3px;
    text-align: right;
}

.footer-social a {
    margin-left: 20px;
    color: #777;
    border: 0;
}

.footer-social a:hover,
.footer-social a:focus {
    color: #79a05f;
    border: 0;
}

.footer-social i {
    font-size: 24px;
    vertical-align: middle;
}

.footer-copyright {
    padding-top: 5px;
}

.footer-copyright a {
    color: #66ae30;
    border: 0;
}

.footer-copyright a:hover,
.footer-copyright a:focus {
    color: #aaa;
    border: 0;
    text-decoration: none;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .section-1-box .section-1-box-icon {
        width: 60px;
        height: 60px;
        font-size: 32px;
        line-height: 60px;
    }
    .footer-top {
        padding: 40px 0;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    .inner-bg {
        padding: 180px 0;
    }
    .section-description p {
        padding: 0;
    }
    .section-1-box .section-1-box-icon {
        width: 50px;
        height: 50px;
        font-size: 26px;
        line-height: 50px;
    }
    .section-3-box .section-3-box-icon {
        width: 50px;
        height: 50px;
        font-size: 26px;
        line-height: 50px;
    }
    .footer-top {
        padding: 40px 0;
    }
    .footer-contact i {
        padding-right: 5px;
    }
}

@media (max-width: 767px) {
    .inner-bg {
        padding: 100px 0 80px 0;
    }
    .section-description p {
        padding: 0;
    }
    .section-1-container {
        padding-bottom: 60px;
    }
    .section-1-box {
        text-align: center;
    }
    .section-1-box h3 {
        margin-top: 20px;
        padding-top: 10px;
    }
    .section-3-box {
        text-align: center;
    }
    .section-3-box h3 {
        margin-top: 20px;
        padding-top: 10px;
    }
    .footer-top {
        padding: 40px 0;
        text-align: left;
    }
    footer .rresht {
        margin-left: 0;
        margin-right: 0;
    }
    .footer-contact i {
        padding-right: 5px;
    }
    .footer-bottom,
    .footer-social {
        text-align: center;
    }
    .footer-social a {
        margin: 0 10px;
    }
}

@media (max-width: 415px) {
    h1,
    h2 {
        font-size: 32px;
    }
}

.modal-dialog {
    background-color: #E0E0E0;
    padding: 10px;
    border-radius: 8px;
    box-shadow: inset 0 0 4px 1px black;
}

.modal-header {
    padding: 10px;
    border-bottom: 1px solid #FF5722;
}

.modal-body {
    height: calc(100vh - 200px);
    overflow-y: auto;
    line-height: 25px;
    font-size: 120%;
    padding-left: 20px;
    padding-right: 20px;
    background-color: #EEEEEE;
}

.modal-footer {
    border-top: 1px solid #FAFAFA;
    padding: 0;
    padding-top: 10px;
}

.alb {
    color: #F44336;
}

.numer {
    width: 2rem;
    height: 100%;
    opacity: 0.15;
    padding-right: 1em;
    border-right: 1px solid;
    text-align: right;
    font-weight: 600;
    line-height: 1.1;
    margin-right: 1em;
}